/**
* Last Mod: 2020-05-24 11:35:03
*/
.trgLink {
	display: block;
	width: 100%;
	text-align: center;
}
.trgLink img {
	width: 100%;
	max-width: 468px;
	height: auto;
}
.quoteSet {
	font-weight: 300;
}
.quoteSet::before {
	content: '\f10d';
	font-family: 'FontAwesome';
	color: #808080;
}
.quoteSet::after {
	content: '\f10e';
	font-family: 'FontAwesome';
	color: #808080;
}
.letterQuote {
	font-family: 'Courier New', Courier, monospace;
}

@media (max-width: 977px) {
    
}
@media (max-width: 751px) {
	
}
@media (max-width: 593px) {
	
}
@media (max-width: 513px) {
	
}

/* Mobile */
@media (max-width: 414px) {
	.letterQuote {
		width: 90%;
		font-size: 14px;
		line-height: 0.2rem;
		margin-top: 30px;
		margin-left: 15px;
	}
	.letterQuote p {
		line-height: 1.1rem;
	}
}
@media (max-width: 320px) {
	
}